@media print {
    header,
    footer,
    nav,
    .breadcrum,
    .newsletter-suscriu {
        display: none !important;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    /* cercador resultats css */
    .buscador-ban { min-height: 300px;}
    .buscador-cnt { top: 30%;}
    .buscador-cnt .search-div h2 { font-size: 52px; line-height: 48px; padding-bottom: 35px;}
    .result-filter-list-sec { padding: 50px 0 30px;}
    .result-filter-list-sec ul { white-space: nowrap;overflow: hidden;overflow-x: hidden;overflow-x: scroll;column-gap: 25px;justify-content: left;scrollbar-width: none;width: calc(100% + 15px);}
    .result-filter-list-sec ul li a { font-size: 16px;}
    .buscaresult { padding-bottom: 50px;}
    .buscaresult h4 { margin-bottom: 30px; }
    .buscaresult-list ul { row-gap: 30px;}
    .buscaresult-list ul li { column-gap: 30px;}
    .buscaresult-list ul li .busca-img { flex: 0 1 325px;}
    .buscaresult-list ul li .busca-cnt { flex: 0 1 calc(100% - 355px);}
    .buscaresult-list ul li .busca-cnt h3 { font-size: 23px; line-height: 30px; margin-bottom: 15px;}
    .buscaresult-list ul li .busca-cnt span { font-size: 14px;}
}

@media screen and (max-width: 767px) {
    ul.list-btns li a.link-btn {
        height: 46px;
        font-size: 15px;
        padding: 8px 40px;
    }
    /* cercador resultats css */
    .buscador-ban { min-height: 250px;}
    .buscador-cnt { top: 30%; width: 100%; padding: 0 15px;}
    .buscador-cnt .search-box input { border: 2.5px solid #FFC300; font-size: 15px; height: 58px; padding: 10px 50px 10px 25px;}
    .buscador-cnt .search-box button {width: 46px; height: 46px; right: 10px; top: 5px;}
    .buscador-cnt .search-div h2 { font-size: 42px; line-height: 48px; padding-bottom: 25px;}
    .result-filter-list-sec { padding: 30px 0 15px;}
    .result-filter-list-sec ul { white-space: nowrap;overflow: hidden;overflow-x: hidden;overflow-x: scroll;column-gap: 15px;justify-content: left;scrollbar-width: none;width: calc(100% + 15px);}
    .result-filter-list-sec ul li a { font-size: 15px;}
    .buscaresult { padding-bottom: 50px;}
    .buscaresult h4 { margin-bottom: 15px; font-size: 14px; line-height: 20px;}
    .buscaresult-list ul { row-gap: 30px;}
    .buscaresult-list ul li .busca-img { flex: 0 1 100%;}
    .buscaresult-list ul li .busca-cnt { flex: 0 1 100%;}
    .buscaresult-list ul li .busca-cnt h3 { font-size: 20px; line-height: 26px; margin-bottom: 10px;}
    .buscaresult-list ul li .busca-cnt p { font-size: 14px; line-height: 20px;}
    .buscaresult-list ul li .busca-cnt span { font-size: 13px; margin-bottom: 15px;}

    /* raons */
    .inner-ban-cont h1 {
        font-size: 60px;
        line-height: 60px;
        padding: 0 15px;
    }
    a.triangle-white {
        width: 100px !important;
        height: 100px !important;
        background-size: cover !important;
    }
}